Celery 4.1.1 hot fix releaesd

Posted by asif on 21 May 2018, 1:15 p.m.

Celery 4.1.1 is now available on pypi to fix a compatibility issue with kombu 4.2 release. If you are using celery 4.1 with kombu 4.2 please consider an upgrade to celery 4.1.1.